Status: Closed Start date: 08/30/2024

Priority: Normal Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Wed Aug 14 17:46:10 CST 2024
/home/neardi/Desktop/logprint.sh: line 9: /media/neardi/B362-5CB8B/1.log: No such file or directory
History

#1 - 08/30/2024 11:15 AM - EGON
#2 - 09/03/2024 02:31 PM - EGON

- Status changed from New to Closed
